Subject: Re: SDM: Open SSH
From: McNulty Junior Bobby <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Jan 2001 08:28:47 -0800 (PST)

Na. I was experimenting with a feature that Yahoo has.
What is open SSH?
How can I use it my work?
I just D/L the source, and went back to the original.
Also, I'm trying to rebuild the tools using an
experimerimental version of GCC.
Besides, i wanted to see if it work.
So, Now I am not going to use it on the mailing list.
For an idiotic idiot, I'm doing pretty good.
Earnie, a person who works at a local AFB bought
stocks in Redhat last week. Have you seen the stocks
lately? Redhat it up (as of last week) by 3 points and
IBM and M$ are up too.
10:35 am on friday morning. Just got out of a tornado
warning. Too bad the rest of Alabama ain't doing good.
Later.
Again, sorry for that link. Did not mean to post. Just
"playing around" with Yahoo.

--- Earnie Boyd <[email-masked]> wrote:
> Let's all be sure to click on this link.  Let's give
> Junior what he
> asked for.  ;^T
> 
> Cheers,
> Earnie.
> 
> [email-masked] wrote:
> > 
> > [email-masked] has requested
> SecureDelivery of a Yahoo! Mail message.
> > 
> > If you do not view this message by Jan 26, 2001 @
> 07:58 (CST), then
> > this message will be deleted and the sender will
> be notified.
> > 
> > When you click the link below and view this
> message securely,
> > [email-masked] will be notified by email
> that you have picked
> > up this message.
> > 
> >
>
https://y1.securedelivery.com/s/e?m=ABAe4J0aq1KJXSNu39zGdMzn
> > 
> > If your email program does not support active
> links, please cut and
> > paste the link displayed above into the "address"
> or
> > "location" field of your browser and press "Enter"
> or "Go".
> > 
> >  
>
------------------------------------------------------------------------
> > --
> > Want to unsubscribe from this list?
> > Check out:
> http://cygwin.com/ml/#unsubscribe-simple
> 
>
_________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at
> http://mail.yahoo.com
> 

=====
Robert McNulty Junior
Robert McNulty Junior (C) 2000
email: [email-masked]
Homepage: http://www.geocities.com/bmcnultyjunior
AIM:bmcnultyjrsap
Featuring Csound compiled with a Win32/Intel Based Compiler

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple